### Property

# Gtk DropTarget:formats

since: 4.0

#### Declaration

    property formats: Gdk.ContentFormats [ read, write, construct-only ]

#### Description [src]

The `GdkContentFormats` that determine the supported data formats.

Type: | `GdkContentFormats`
Available since: | 4.0

Getter method | `gtk_drop_target_get_formats()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes